body {
  background-color: #FFFFF0;
}
a {color: #b29961;}

a:hover, a:focus {color: #01714b;}

hr {border-color: rgba(0,0,0,.2);}

.button.empty.black {
  color: #333;
  border-color: #333;
}
.button.empty.black:hover {
  color: #000;
  border-color: #000;
}
.button.empty.white {
  color: #dfdfdf;
  border-color: #dfdfdf;
}
.button.empty.white:hover {
  color: #fff;
  border-color: #fff;
}
.button.empty.blue {
  color: #004225;
  border-color: #004225;
}
.button.empty.blue:hover {
  color: #008CBA;
  border-color: #008CBA;
}
.button.empty.gold {
  color: #b29961;
  border-color: #b29961;
}
.button.empty.gold:hover {
  color: #004225;
  border-color: #004225;
}
.button {background-color: #004225;}

.button.success {background-color: #004225;}

.button.success:hover, .button.success:focus {background-color: #368a55;}

.post .thumb-content h2 a {
  color: #333;
}
.post-date, .post-details, .post-details a {color: #000000;}

.top-bar {
  background-color: #004225;
}

.top-bar-section>ul>.divider {border-right-color: rgba(255,255,255,.4);}

#header {background-color: #FFFFF0; box-shadow: 0 1px 20px rgba(0,0,0,.2);}

.index-slider .single-slider p, .index-slider .single-slider p a {
  color: #fff;
  text-shadow: 1px 1px rgba(0,0,0,.45);
}
.breadcrumbs>* a{
  color: #004225;
}
.fixed .page-title {
  background-color: #fff;
}
.wrap-wdywtg {
  background-color: #004225;
  color: #fff;
}
.wrap-wdywtg h2 {
  color: #fff;
}
.wdywtg-form {
  border-color: transparent;
}
.wdywtg-form .button {
  background-color: rgba(255,255,255,.95);
  color: #004225;
}
.wdywtg-form .button:hover {
  color: #fff;
  background-color: #004225;
}
.thumb {
  border: 1px solid #d8d8d8;
  background-color: #fff;
}

/* FOOTER */
#footer {
  background-color: #004225;
  color: #efefef;
}
#footer h3, #footer h4, #footer p, #footer a, #footer abbr {
  color: #efefef;
}
#footer a {
  text-decoration: underline;
}
#footer dl dd {
  margin-bottom: .3rem;
}
#footer hr {
  border-color: rgba(255,255,255,.1);
}
#footer .button {background-color: #fff; color:#004225;}

#footer .button:hover {background-color: #004225; color:#fff;}